## txtorcon 0.7

=== debian/changelog ===
txtorcon (0.7-2) unstable; urgency=low

  * Use dh_python2 instead of python-support. (Closes: #705375)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 08 May 2013 19:06:06 +0200

txtorcon (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #701625)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Feb 2013 17:56:48 +0100
