=== debian/control ===
Source: txtorcon
Maintainer: Jérémy Bobbio <lunar@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
               graphviz,
               lsof,
               python-all (>= 2.6.6-3~),
               python-geoip,
               python-ipaddr,
               python-repoze.sphinx.autointerface,
               python-setuptools,
               python-sphinx,
               python-twisted
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: http://github.com/meejah/txtorcon
Vcs-Git: git://anonscm.debian.org/collab-maint/txtorcon.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/txtorcon.git

Package: python-txtorcon
Architecture: all
Depends: python-geoip,
         python-ipaddr (>= 2.1.10),
         python-twisted (>= 11.1.0),
         python-zope.interface (>= 3.6.1),
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Suggests: tor
Description: Twisted-based asynchronous Tor control protocol implementation
 txtorcon main feature is to present an asynchronous API to speak the Tor
 client protocol in Python. It also provides abstractions to track and get
 updates about Tor's state and current configuration (including writing it to
 Tor or disk), along with helpers to asynchronously launch slave instances of
 Tor including Twisted endpoint support.
 .
 Twisted is an event-driven networking engine written in Python and Tor is an
 onion-routing network designed to improve people's privacy and anonymity on the
 Internet.
