=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2 --buildsystem=python_distutils

override_dh_installdocs:
	cd docs && make text
	dh_installdocs

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/python-txtorcon/usr/share/doc/python-txtorcon
	set -e && \
	for data_src in README TODO examples; do \
		mv debian/python-txtorcon/usr/share/txtorcon/$$data_src \
			debian/python-txtorcon/usr/share/doc/python-txtorcon; \
	done
	rm -r debian/python-txtorcon/usr/share/txtorcon

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	make test
endif
