## txtorcon 0.8.1

=== debian/changelog ===
txtorcon (0.8.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 25 May 2013 23:23:39 +0200

txtorcon (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Add tor to Build-Depends to be able to run launch_tor() tests.
  * Prevent compression of the launch_tor_with_simplehttpd.py example.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 14 May 2013 08:01:25 +0000
