## txtorcon 0.8.2

=== debian/changelog ===
txtorcon (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 27 Nov 2013 21:20:18 +0100
