=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 	done
 	rm -r debian/python-txtorcon/usr/share/txtorcon
 
+override_dh_compress:
+	dh_compress -O--buildsystem=python_distutils -Xlaunch_tor_with_simplehttpd.py
+
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	make test
