=== debian/watch ===
version=3
https://pypi.python.org/pypi/txtorcon \
	https://pypi.python.org/packages/source/t/txtorcon/txtorcon-(.+)\.tar\.gz
