=== debian/changelog ===
txtorcon (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch and verify upstream signature
  * Improve debian/README.source

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 21 Jan 2014 15:10:52 +0100
