=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                python-repoze.sphinx.autointerface,
                python-setuptools,
                python-sphinx,
-               python-twisted
+               python-twisted,
+               tor
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.7
 Homepage: http://github.com/meejah/txtorcon
