=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_auto_install
 	mkdir -p debian/python-txtorcon/usr/share/doc/python-txtorcon
 	set -e && \
-	for data_src in README TODO examples; do \
+	for data_src in README.rst TODO examples; do \
 		mv debian/python-txtorcon/usr/share/txtorcon/$$data_src \
 			debian/python-txtorcon/usr/share/doc/python-txtorcon; \
 	done
