=== debian/watch ===
version=3
opts="downloadurlmangle=s/#.*$//,filenamemangle=s/.*(txtorcon-[^#]+)#.*$/$1/,pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/pypi/txtorcon \
	https://pypi.python.org/packages/source/t/txtorcon/txtorcon-(.+)\.tar\.gz#.*
