## txtorcon 0.9.2

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 doc: docs/*.rst
 	cd docs && make html
-	-cp dist/txtorcon-0.9.1.tar.gz docs/_build/html
+	-cp dist/txtorcon-0.9.2.tar.gz docs/_build/html
 
 coverage:
 	coverage run --source=txtorcon `which trial` test
@@ -42,11 +42,11 @@
 	python-coverage -a -d annotated_coverage
 	python-coverage report
 
-pep8:
-	find txtorcon/*.py test/*.py examples/*.py | xargs pep8 --ignore=E501
+pep8: txtorcon/*.py test/*.py examples/*.py
+	pep8 --ignore=E501,E265 $^
 
 pep8count:
-	find txtorcon/*.py test/*.py examples/*.py | xargs pep8 --ignore=E501 | wc -l
+	pep8 --ignore=E501,E265 $^ | wc -l
 
 pyflakes:
 	pyflakes txtorcon/ examples/ test/
@@ -69,23 +69,23 @@
 counts:
 	ohcount -s txtorcon/*.py
 
-dist: dist/txtorcon-0.9.1-py27-none-any.whl.asc dist/txtorcon-0.9.1.tar.gz.asc
+dist: dist/txtorcon-0.9.2-py2-none-any.whl.asc dist/txtorcon-0.9.2.tar.gz.asc
 
 sdist: setup.py 
 	python setup.py sdist
 
-dist/txtorcon-0.9.1-py27-none-any.whl:
+dist/txtorcon-0.9.2-py2-none-any.whl:
 	python setup.py bdist_wheel
-dist/txtorcon-0.9.1-py27-none-any.whl.asc: dist/txtorcon-0.9.1-py27-none-any.whl
-	gpg --verify dist/txtorcon-0.9.1-py27-none-any.whl.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-0.9.1-py27-none-any.whl
+dist/txtorcon-0.9.2-py2-none-any.whl.asc: dist/txtorcon-0.9.2-py2-none-any.whl
+	gpg --verify dist/txtorcon-0.9.2-py2-none-any.whl.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-0.9.2-py2-none-any.whl
 
-dist/txtorcon-0.9.1.tar.gz: sdist
-dist/txtorcon-0.9.1.tar.gz.asc: dist/txtorcon-0.9.1.tar.gz
-	gpg --verify dist/txtorcon-0.9.1.tar.gz.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-0.9.1.tar.gz
+dist/txtorcon-0.9.2.tar.gz: sdist
+dist/txtorcon-0.9.2.tar.gz.asc: dist/txtorcon-0.9.2.tar.gz
+	gpg --verify dist/txtorcon-0.9.2.tar.gz.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-0.9.2.tar.gz
 
 release:
-	twine upload -r pypi -c "txtorcon v0.9.1 tarball" dist/txtorcon-0.9.1.tar.gz dist/txtorcon-0.9.1.tar.gz.asc
-	twine upload -r pypi -c "txtorcon v0.9.1 wheel" dist/txtorcon-0.9.1-py27-none-any.whl dist/txtorcon-0.9.1-py27-none-any.whl.asc
+	twine upload -r pypi -c "txtorcon v0.9.2 tarball" dist/txtorcon-0.9.2.tar.gz dist/txtorcon-0.9.2.tar.gz.asc
+	twine upload -r pypi -c "txtorcon v0.9.2 wheel" dist/txtorcon-0.9.2-py2-none-any.whl dist/txtorcon-0.9.2-py2-none-any.whl.asc
 
 
 venv:
