=== debian/changelog ===
txtorcon (0.9.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 10 May 2014 17:18:58 +0200

txtorcon (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 28 Apr 2014 18:29:49 +0200

txtorcon (0.9.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 11 Feb 2014 17:41:00 +0100

txtorcon (0.8.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 08 Dec 2013 18:15:38 +0100
