=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-sphinx,
                python-twisted,
                tor
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Homepage: http://github.com/meejah/txtorcon
 Vcs-Git: git://anonscm.debian.org/collab-maint/txtorcon.git
