## txtorcon 0.10.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,12 @@
 .PHONY: test html counts coverage sdist clean install doc integration
 default: test
-
+VERSION = 0.10.1
 
 test:
 	trial --reporter=text test
+
+tox:
+	tox -i http://localhost:3141/root/pypi
 
 # see also http://docs.docker.io/en/latest/use/baseimages/
 dockerbase-wheezy:
@@ -28,7 +31,7 @@
 
 doc: docs/*.rst
 	cd docs && make html
-	-cp dist/txtorcon-0.9.2.tar.gz docs/_build/html
+	-cp dist/txtorcon-${VERSION}.tar.gz docs/_build/html
 
 coverage:
 	coverage run --source=txtorcon `which trial` test
@@ -69,23 +72,28 @@
 counts:
 	ohcount -s txtorcon/*.py
 
-dist: dist/txtorcon-0.9.2-py2-none-any.whl.asc dist/txtorcon-0.9.2.tar.gz.asc
+test-release: dist
+	./test-release.sh $(shell pwd) ${VERSION}
+
+dist: dist/txtorcon-${VERSION}-py2-none-any.whl dist/txtorcon-${VERSION}.tar.gz
+
+dist-sigs: dist/txtorcon-${VERSION}-py2-none-any.whl.asc dist/txtorcon-${VERSION}.tar.gz.asc
 
 sdist: setup.py 
 	python setup.py sdist
 
-dist/txtorcon-0.9.2-py2-none-any.whl:
+dist/txtorcon-${VERSION}-py2-none-any.whl:
 	python setup.py bdist_wheel
-dist/txtorcon-0.9.2-py2-none-any.whl.asc: dist/txtorcon-0.9.2-py2-none-any.whl
-	gpg --verify dist/txtorcon-0.9.2-py2-none-any.whl.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-0.9.2-py2-none-any.whl
+dist/txtorcon-${VERSION}-py2-none-any.whl.asc: dist/txtorcon-${VERSION}-py2-none-any.whl
+	gpg --verify dist/txtorcon-${VERSION}-py2-none-any.whl.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-${VERSION}-py2-none-any.whl
 
-dist/txtorcon-0.9.2.tar.gz: sdist
-dist/txtorcon-0.9.2.tar.gz.asc: dist/txtorcon-0.9.2.tar.gz
-	gpg --verify dist/txtorcon-0.9.2.tar.gz.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-0.9.2.tar.gz
+dist/txtorcon-${VERSION}.tar.gz: sdist
+dist/txtorcon-${VERSION}.tar.gz.asc: dist/txtorcon-${VERSION}.tar.gz
+	gpg --verify dist/txtorcon-${VERSION}.tar.gz.asc || gpg --no-version --detach-sign --armor --local-user meejah@meejah.ca dist/txtorcon-${VERSION}.tar.gz
 
 release:
-	twine upload -r pypi -c "txtorcon v0.9.2 tarball" dist/txtorcon-0.9.2.tar.gz dist/txtorcon-0.9.2.tar.gz.asc
-	twine upload -r pypi -c "txtorcon v0.9.2 wheel" dist/txtorcon-0.9.2-py2-none-any.whl dist/txtorcon-0.9.2-py2-none-any.whl.asc
+	twine upload -r pypi -c "txtorcon v${VERSION} tarball" dist/txtorcon-${VERSION}.tar.gz dist/txtorcon-${VERSION}.tar.gz.asc
+	twine upload -r pypi -c "txtorcon v${VERSION} wheel" dist/txtorcon-${VERSION}-py2-none-any.whl dist/txtorcon-${VERSION}-py2-none-any.whl.asc
 
 
 venv:
