=== debian/changelog ===
txtorcon (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 21 Jul 2014 00:55:46 +0200

txtorcon (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright
  * Update Build-Depends.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 15 Jun 2014 20:50:38 +0200
