## txtorcon 0.11.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 .PHONY: test html counts coverage sdist clean install doc integration
 default: test
-VERSION = 0.10.1
+VERSION = 0.11.0
 
 test:
 	trial --reporter=text test
