=== debian/changelog ===
txtorcon (0.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 18 Aug 2014 12:33:44 +0200
