=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python-all (>= 2.6.6-3~),
                python-geoip,
                python-ipaddr,
+               python-mock,
                python-repoze.sphinx.autointerface,
                python-setuptools,
                python-sphinx,
