## txtorcon 0.14.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 .PHONY: test html counts coverage sdist clean install doc integration
 default: test
-VERSION = 0.11.0
+VERSION = 0.14.2
 
 test:
 	trial --reporter=text test
@@ -27,6 +27,7 @@
 	python integration/run.py
 
 install:
+	sudo apt-get install python-setuptools python-twisted python-ipaddr python-geoip python-psutil graphviz
 	python setup.py install
 
 doc: docs/*.rst
@@ -35,8 +36,14 @@
 
 coverage:
 	coverage run --source=txtorcon `which trial` test
+	coverage report --show-missing
+
+htmlcoverage:
+	coverage run --source=txtorcon `which trial` test
 	coverage -a -d annotated_coverage
-	coverage report
+	coverage report --show-missing
+	coverage html  # creates htmlcov/
+	sensible-browser htmlcov/index.html
 
 # dang, this is a little annoying. maybe add a shell-script which
 # looks for "coverage" or "python-coverage"??
@@ -46,7 +53,7 @@
 	python-coverage report
 
 pep8: txtorcon/*.py test/*.py examples/*.py
-	pep8 --ignore=E501,E265 $^
+	pep8 --ignore=E501 $^
 
 pep8count:
 	pep8 --ignore=E501,E265 $^ | wc -l
