=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 Twisted>=11.1.0
 ipaddr>=2.1.10
 zope.interface>=3.6.1
+txsocksx>=1.13.0
