=== debian/changelog ===
txtorcon (0.14.2-1) unstable; urgency=medium

  * Imported Upstream version 0.14.2
  * debian/control:
   - Added myself to uploaders

 -- Iain R. Learmonth <irl@debian.org>  Sun, 27 Dec 2015 19:16:24 +0000

txtorcon (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 19 Oct 2015 15:45:07 +0200

txtorcon (0.13.0-1) unstable; urgency=medium

  [ Ximin Luo ]
  * Hand over package to pkg-privacy team.

  [ Jérémy Bobbio ]
  * New upstream release.
  * Cherry-pick upstream patch to make tests compatible with official Mock API.
    (Closes: #797261)
  * Migrate watch file to PyPI simple API.
  * Switch to debhelper compat level 9.
  * Use pybuild as buildsystem.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 06 Sep 2015 20:17:09 +0200
