=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: txtorcon
-Maintainer: Jérémy Bobbio <lunar@debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>,
+           Jérémy Bobbio <lunar@debian.org>
 Section: python
 Priority: extra
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
+               dh-python,
                graphviz,
                lsof,
                python-all (>= 2.6.6-3~),
@@ -12,13 +15,14 @@
                python-repoze.sphinx.autointerface,
                python-setuptools,
                python-sphinx,
+               python-txsocksx,
                python-twisted,
                tor
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://github.com/meejah/txtorcon
-Vcs-Git: git://anonscm.debian.org/collab-maint/txtorcon.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/txtorcon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/txtorcon.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/txtorcon.git
 
 Package: python-txtorcon
 Architecture: all
