## txtorcon 0.15.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 .PHONY: test html counts coverage sdist clean install doc integration
 default: test
-VERSION = 0.14.2
+VERSION = 0.15.0
 
 test:
 	trial --reporter=text test
@@ -40,7 +40,6 @@
 
 htmlcoverage:
 	coverage run --source=txtorcon `which trial` test
-	coverage -a -d annotated_coverage
 	coverage report --show-missing
 	coverage html  # creates htmlcov/
 	sensible-browser htmlcov/index.html
@@ -65,6 +64,7 @@
 	pyflakes txtorcon/ examples/ | wc -l
 
 clean:
+	-rm twisted/plugins/dropin.cache
 	-rm -rf _trial_temp
 	-rm -rf build
 	-rm -rf dist
@@ -80,7 +80,7 @@
 	ohcount -s txtorcon/*.py
 
 test-release: dist
-	./test-release.sh $(shell pwd) ${VERSION}
+	./scripts/test-release.sh $(shell pwd) ${VERSION}
 
 dist: dist/txtorcon-${VERSION}-py2-none-any.whl dist/txtorcon-${VERSION}.tar.gz
