=== debian/changelog ===
txtorcon (0.15.0-1) unstable; urgency=medium

  * Imported Upstream version 0.15.0
  * debian/control:
   - Standards version updated to 3.9.8
   - Removed unnecessary versioned dependencies: python-all, python-ipaddr,
     python-twisted, python-zope.interface

 -- Iain R. Learmonth <irl@debian.org>  Wed, 03 Aug 2016 14:30:35 +0100
