=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                graphviz,
                lsof,
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-geoip,
                python-ipaddr,
                python-mock,
@@ -18,22 +18,22 @@
                python-txsocksx,
                python-twisted,
                tor
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/txtorcon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/txtorcon.git
+Homepage: http://github.com/meejah/txtorcon
 X-Python-Version: >= 2.7
-Homepage: http://github.com/meejah/txtorcon
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/txtorcon.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/txtorcon.git
 
 Package: python-txtorcon
 Architecture: all
 Depends: python-geoip,
-         python-ipaddr (>= 2.1.10),
-         python-twisted (>= 11.1.0),
-         python-zope.interface (>= 3.6.1),
+         python-ipaddr,
+         python-twisted,
+         python-zope.interface,
          ${misc:Depends},
          ${python:Depends}
+Suggests: tor
 Provides: ${python:Provides}
-Suggests: tor
 Description: Twisted-based asynchronous Tor control protocol implementation
  txtorcon main feature is to present an asynchronous API to speak the Tor
  client protocol in Python. It also provides abstractions to track and get
