=== debian/changelog ===
txtorcon (0.17.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 30 Oct 2016 15:07:23 +0000

txtorcon (0.17.0-1) unstable; urgency=medium

  * New upstream release 0.17.1

 -- Iain R. Learmonth <irl@debian.org>  Sun, 30 Oct 2016 13:31:37 +0000

txtorcon (0.14.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 05 Jun 2016 19:12:54 +0100

txtorcon (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1

 -- Iain R. Learmonth <irl@debian.org>  Mon, 05 Sep 2016 10:02:12 +0100

txtorcon (0.15.1-2) unstable; urgency=medium

  * debian/control:
   - Removed dependency on python-ipaddr
   - Added dependency on python-ipaddress

 -- Iain R. Learmonth <irl@debian.org>  Mon, 15 Aug 2016 12:47:20 +0100

txtorcon (0.15.1-1) unstable; urgency=medium

  * Imported Upstream version 0.15.1
   - Fixes circuit.age default-value (Closes: #833821)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 15 Aug 2016 10:47:56 +0100
