=== debian/changelog ===
txtorcon (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 17:34:43 +0000
