=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                lsof,
                python-all,
                python-geoip,
-               python-ipaddr,
+               python-ipaddress,
                python-mock,
                python-repoze.sphinx.autointerface,
                python-setuptools,
