=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2 --buildsystem=pybuild

override_dh_installdocs:
	cd docs && make text
	dh_installdocs -O--buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -O--buildsystem=pybuild
	mkdir -p debian/python-txtorcon/usr/share/doc/python-txtorcon
	set -e && \
	for data_src in README.rst TODO examples; do \
		mv debian/python-txtorcon/usr/share/txtorcon/$$data_src \
			debian/python-txtorcon/usr/share/doc/python-txtorcon; \
	done
	rm -r debian/python-txtorcon/usr/share/txtorcon

override_dh_compress:
	dh_compress -Xlaunch_tor_with_simplehttpd.py -O--buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	make test
endif
