=== debian/changelog ===
txtorcon (0.19.3-4) unstable; urgency=medium

  * Make ipaddress a conditional dependency (See: #880246)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 07 Jan 2018 22:58:15 +0000

txtorcon (0.19.3-3) unstable; urgency=medium

  * Team upload.
  * Moving signing key to debian/upstream/
  * debian/control
    * Depend on ipaddress, not ipaddr (Closes: #881668)
    * Replace `Priority: extra` with `optional`
    * Declare compliance with Debian Policy version 4.1.2
      No change required
    * Use HTTPS URIs
  * Removed privacy-infringing buttons & JS.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sun, 10 Dec 2017 02:48:18 +0100

txtorcon (0.19.3-2) unstable; urgency=medium

  * There is now a python3-txtorcon and python-txtorcon-doc package built
   - The generated text documentation has been dropped in favour of generated
     HTML shipped in the python-txtorcon-doc package
   - Python 3 build dependencies have been added, the test suite during build
     is run for both the default Python 2 intepreter and the default Python 3
     interpreter
  * debian/control:
   - Dropped the build dependency on txsocksx (unnecessary)
   - Updated Standards-Version to 4.1.0

 -- Iain R. Learmonth <irl@debian.org>  Sat, 16 Sep 2017 04:27:32 +0100

txtorcon (0.19.3-1) unstable; urgency=medium

  * New upstream version 0.19.3 (Closes: #873036)
  * debian/patches:
   - New patch disable broken test in GeoIP module, issue has
     been reported upstream

 -- Iain R. Learmonth <irl@debian.org>  Mon, 11 Sep 2017 12:20:22 +0100
