=== debian/control ===
Source: txtorcon
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>,
           Jérémy Bobbio <lunar@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               graphviz,
               lsof,
               python-all,
               python-geoip,
               python-ipaddress,
               python-mock,
               python-repoze.sphinx.autointerface,
               python-setuptools,
               python-sphinx,
               python-twisted,
               python3-all,
               python3-geoip,
               python3-mock,
               python3-repoze.sphinx.autointerface,
               python3-setuptools,
               python3-sphinx,
               python3-twisted,
               tor
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/txtorcon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/txtorcon.git
Homepage: https://github.com/meejah/txtorcon

Package: python-txtorcon
Architecture: all
Depends: python-geoip,
         python-ipaddress,
         python-twisted,
         python-zope.interface,
         ${misc:Depends},
         ${python:Depends}
Suggests: tor
Provides: ${python:Provides}
Description: Twisted-based asynchronous Tor control protocol implementation (Python 2)
 txtorcon main feature is to present an asynchronous API to speak the Tor
 client protocol in Python. It also provides abstractions to track and get
 updates about Tor's state and current configuration (including writing it to
 Tor or disk), along with helpers to asynchronously launch slave instances of
 Tor including Twisted endpoint support.
 .
 Twisted is an event-driven networking engine written in Python and Tor is an
 onion-routing network designed to improve people's privacy and anonymity on the
 Internet.
 .
 This package contains the Python 2 module.

Package: python3-txtorcon
Architecture: all
Depends: python3-geoip,
         python3-twisted,
         python3-zope.interface,
         ${misc:Depends},
         ${python3:Depends}
Suggests: tor
Description: Twisted-based asynchronous Tor control protocol implementation (Python 3)
 txtorcon main feature is to present an asynchronous API to speak the Tor
 client protocol in Python. It also provides abstractions to track and get
 updates about Tor's state and current configuration (including writing it to
 Tor or disk), along with helpers to asynchronously launch slave instances of
 Tor including Twisted endpoint support.
 .
 Twisted is an event-driven networking engine written in Python and Tor is an
 onion-routing network designed to improve people's privacy and anonymity on the
 Internet.
 .
 This package contains the Python 3 module.

Package: python-txtorcon-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: tor
Description: Twisted-based asynchronous Tor control protocol implementation (Documentation)
 txtorcon main feature is to present an asynchronous API to speak the Tor
 client protocol in Python. It also provides abstractions to track and get
 updates about Tor's state and current configuration (including writing it to
 Tor or disk), along with helpers to asynchronously launch slave instances of
 Tor including Twisted endpoint support.
 .
 Twisted is an event-driven networking engine written in Python and Tor is an
 onion-routing network designed to improve people's privacy and anonymity on the
 Internet.
 .
 This package contains the common documentation.
