=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=txtorcon

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ docs/_build/html # HTML generator
	dh_auto_build -O--buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -O--buildsystem=pybuild
	mkdir -p debian/python-txtorcon/usr/share/doc/python-txtorcon
	mkdir -p debian/python3-txtorcon/usr/share/doc/python3-txtorcon
	set -e && \
	for data_src in README.rst TODO examples; do \
		mv debian/python-txtorcon/usr/share/txtorcon/$$data_src \
			debian/python-txtorcon/usr/share/doc/python-txtorcon; \
	done
	set -e && \
	for data_src in README.rst TODO examples; do \
		mv debian/python3-txtorcon/usr/share/txtorcon/$$data_src \
			debian/python3-txtorcon/usr/share/doc/python3-txtorcon; \
	done
	chmod 644 debian/python-txtorcon/usr/share/doc/python-txtorcon/examples/*.py
	chmod 644 debian/python3-txtorcon/usr/share/doc/python3-txtorcon/examples/*.py
	rm -r debian/python-txtorcon/usr/share/txtorcon
	rm -r debian/python3-txtorcon/usr/share/txtorcon

override_dh_compress:
	dh_compress -Xlaunch_tor_with_simplehttpd.py -O--buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. trial --reporter=text test
	PYTHONPATH=. trial3 --reporter=text test
