=== debian/watch ===
version=3
opts="downloadurlmangle=s/simple\/txtorcon\/\.\.\/\.\.\/(.*)#.*$/$1/,filenamemangle=s/.*(txtorcon-[^#]+)#.*$/$1/,pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/simple/txtorcon \
	.*/txtorcon-(.+)\.tar\.gz#.*
