## txtorcon 18.0.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 .PHONY: test html counts coverage sdist clean install doc integration diagrams
 default: test
-VERSION = 0.19.3
+VERSION = 18.0.2
 
 test:
 	PYTHONPATH=. trial --reporter=text test
@@ -69,10 +69,10 @@
 	python-coverage report
 
 pep8: txtorcon/*.py test/*.py examples/*.py
-	pep8 --ignore=E501 $^
+	pycodestyle --ignore=E501 $^
 
 pep8count:
-	pep8 --ignore=E501,E265 $^ | wc -l
+	pycodestyle --ignore=E501,E265 $^ | wc -l
 
 pyflakes:
 	pyflakes txtorcon/ examples/ test/
@@ -104,9 +104,11 @@
 dist-sigs: dist/txtorcon-${VERSION}-py2.py3-none-any.whl.asc dist/txtorcon-${VERSION}.tar.gz.asc
 
 sdist: setup.py
+	python setup.py check
 	python setup.py sdist
 
 dist/txtorcon-${VERSION}-py2.py3-none-any.whl:
+	python setup.py check
 	python setup.py bdist_wheel --universal
 
 dist/txtorcon-${VERSION}-py2.py3-none-any.whl.asc: dist/txtorcon-${VERSION}-py2.py3-none-any.whl
@@ -132,3 +134,6 @@
 
 html: docs/*.rst
 	cd docs && make html
+
+html-server: html
+	twistd -n web --path docs/_build/html --port tcp:9999:interface=localhost
