=== debian/changelog ===
txtorcon (18.0.2-2ubuntu1) cosmic; urgency=medium

  * Keep shipping Python 2 package to avoid breaking reverse dependencies
  * Stop shipping controller_py3.py to fix installation

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 04 Sep 2018 13:32:44 +0200

txtorcon (18.0.2-2) unstable; urgency=medium

  * No longer builds a Python 2 package (Closes: #905253)
  * Removes tor from suggests for python-txtorcon-doc

 -- Iain R. Learmonth <irl@debian.org>  Thu, 16 Aug 2018 12:50:11 +0100

txtorcon (18.0.2-1) unstable; urgency=medium

  * New upstream version 18.0.2.
  * debian/control:
   - Update Standards-Version to 4.1.5.
   - Use salsa.d.o URLs for Vcs-*.
  * debian/copyright:
   - Use HTTPS URL for Format.
  * debian/watch:
   - Use GitHub for watch file.
  * debian/patches:
   - Patches were refreshed.
   - The patch to make ipaddress a conditional dependency is now applied
     upstream and so this patch was dropped.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 31 Jul 2018 23:19:09 +0100
