=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: txtorcon
-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>,
            Jérémy Bobbio <lunar@debian.org>
 Section: python
@@ -24,9 +25,9 @@
                python3-sphinx,
                python3-twisted,
                tor
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/txtorcon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/txtorcon.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/txtorcon
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/txtorcon.git
 Homepage: https://github.com/meejah/txtorcon
 
 Package: python-txtorcon
@@ -78,7 +79,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Suggests: tor
 Description: Twisted-based asynchronous Tor control protocol implementation (Documentation)
  txtorcon main feature is to present an asynchronous API to speak the Tor
  client protocol in Python. It also provides abstractions to track and get
