=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,8 @@
 	done
 	chmod 644 debian/python-txtorcon/usr/share/doc/python-txtorcon/examples/*.py
 	chmod 644 debian/python3-txtorcon/usr/share/doc/python3-txtorcon/examples/*.py
+	# drop Python 3 file breaking installation with Python 2.7
+	rm debian/python-txtorcon/usr/lib/python2.7/dist-packages/txtorcon/controller_py3.py
 	rm -r debian/python-txtorcon/usr/share/txtorcon
 	rm -r debian/python3-txtorcon/usr/share/txtorcon
