=== debian/changelog ===
txtorcon (18.3.0-1) unstable; urgency=medium

  * New upstream version 18.3.0
  * Refreshed patches

 -- Iain R. Learmonth <irl@debian.org>  Mon, 07 Jan 2019 12:09:47 +0000
